<?php

use WHMCS\View\Menu\Item as MenuItem;

add_hook('ClientAreaPrimaryNavbar', 1, function (MenuItem $primaryNavbar)
{
	$client = Menu::context('client');
	if (is_null($client) && !is_null($primaryNavbar->getChild('Home'))) {
		$primaryNavbar->getChild('Home')->setURI('../index.html');
	}
});